Hi 

I am new to this so I hope I am proceeding in the right direction

I am trying to help an elderly fellow with an old mac install Gimp ( someone 
just stole his mac )

He is running PowerBook G4  with 10.5.8  looking around seems that  2.6.11 is 
the one that SEEMS to be  the correct version is that correct?


I can not seem to find the older versions.

A link to the correct installer is what I am looking for 


Thank you


Greg
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to